
-- DROP TABLE factor_lin;



CREATE TABLE factor_lin (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    reverse_score_flag varchar(15) NULL,
    factor_number numeric(12)  NULL
    );



ALTER TABLE factor_lin ADD    
    CONSTRAINT PK_factor_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    